msgpack::adaptor::convert< std::tuple< Args... > > Struct Template Reference

`#include <tuple.hpp>`

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, std::tuple< Args... > &v) const

## Member Function Documentation

## operator()()

template<typename... Args>

msgpack::object const& msgpack::adaptor::convert< std::tuple< Args... > >::operator() | ( | msgpack::object const & | o,
|  | std::tuple< Args... > & | v
| ) |  | const

inline

References msgpack::type::ARRAY, msgpack::convert(), and msgpack::object::type.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/cpp11/tuple.hpp